Bug 181530 - Upgrade lang/abcl to 1.2.1
Summary: Upgrade lang/abcl to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-25 18:50 UTC by Jimmy Olgeni
Modified: 2013-11-14 08:22 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.00 KB, patch)
2013-08-25 18:50 UTC, Jimmy Olgeni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2013-08-25 18:50:00 UTC
Upgrade for lang/abcl to version 1.2.1.
Comment 1 Edwin Groothuis freebsd_committer 2013-08-25 18:50:07 UTC
Maintainer of lang/abcl,

Please note that PR ports/181530 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/181530

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-08-25 18:50:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 dfilter service freebsd_committer 2013-09-11 13:43:54 UTC
Author: olgeni
Date: Wed Sep 11 12:43:47 2013
New Revision: 326970
URL: http://svnweb.freebsd.org/changeset/ports/326970

Log:
  Upgrade to version 1.2.1.
  
  PR:		ports/181530
  Submitted by:	olgeni
  Approved by:	maintainer timeout (15+ days)

Modified:
  head/lang/abcl/Makefile
  head/lang/abcl/distinfo

Modified: head/lang/abcl/Makefile
==============================================================================
--- head/lang/abcl/Makefile	Wed Sep 11 12:37:57 2013	(r326969)
+++ head/lang/abcl/Makefile	Wed Sep 11 12:43:47 2013	(r326970)
@@ -2,9 +2,9 @@
 # $FreeBSD$
 
 PORTNAME=	abcl
-PORTVERSION=	1.1.1
+PORTVERSION=	1.2.1
 CATEGORIES=	lang lisp java
-MASTER_SITES=	http://common-lisp.net/project/armedbear/releases/${PORTVERSION}/
+MASTER_SITES=	http://abcl.org/releases/${PORTVERSION}/
 DISTNAME=	${PORTNAME}-src-${PORTVERSION}
 
 MAINTAINER=	fischer.frank@gmail.com

Modified: head/lang/abcl/distinfo
==============================================================================
--- head/lang/abcl/distinfo	Wed Sep 11 12:37:57 2013	(r326969)
+++ head/lang/abcl/distinfo	Wed Sep 11 12:43:47 2013	(r326970)
@@ -1,2 +1,2 @@
-SHA256 (abcl-src-1.1.1.tar.gz) = a9d3b1791076234897f5bf9f206c3a882cdc1807251250601910e65174c165f8
-SIZE (abcl-src-1.1.1.tar.gz) = 998991
+SHA256 (abcl-src-1.2.1.tar.gz) = 19f6b7d8b63bccb2470074469dae8a472590152d016e7280c0fe737e21d427e8
+SIZE (abcl-src-1.2.1.tar.gz) = 1044591
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Jimmy Olgeni freebsd_committer 2013-11-14 08:21:13 UTC
State Changed
From-To: feedback->closed

Patch was committed. 

(I cleaned up the patch format which didn't show up correctly in the web UI)